cURL
curl --request POST \ --url https://api.numofx.com/v1/orders/cancel \ --header 'Content-Type: application/json' \ --data ' { "owner_address": "<string>", "nonce": "<string>" } '
{ "order": { "order_id": "<string>", "owner_address": "<string>", "signer_address": "<string>", "subaccount_id": "<string>", "recipient_id": "<string>", "nonce": "<string>", "asset_address": "<string>", "sub_id": "<string>", "desired_amount": "<string>", "filled_amount": "<string>", "limit_price": "<string>", "worst_fee": "<string>", "expiry": 123, "action_json": "<unknown>", "signature": "<string>", "status": "<string>", "market": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://docs.numofx.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.numofx.com/llms.txt
Use this file to discover all available pages before exploring further.
Cancelled order
Show child attributes
Was this page helpful?